package View;

import Model.ModelData;
import View.MainFrame.MyMainFrame;

public class MyView {

    private ModelData oModelData;

    private MyMainFrame oMainFrame;

    public MyView(ModelData oModelData) {
        this.oModelData = oModelData;

        oMainFrame = new MyMainFrame();
    }

    public void updateView(ModelData oModelData) {
        
    }
}
